﻿@charset "utf-8";

*{
	margin: 0px;
	padding: 0px;
}

body
{
background-image: url('http://kunden.square7.ch/img/seitenhg.jpg');
margin-top: 10px;
}

/* wrapper Setup */

#wrapper
{
    margin: 0 auto !important;
	width: 1180px;
	height: 643px;
	background-image: url('http://kunden.square7.ch/img/hg2.png');
}

/* Menu */

#container {
	margin: 0 auto;
	max-width: 890px;	
}

nav { 	
	width: 900px;
	margin-top: 0px;
	margin-left: 100px;
	
}

nav ul {
	padding:0;
	margin:0;
	list-style: none;
	position: relative;
	}
	
nav ul li {
	margin: 0px;
	display:inline-block;
	float: left;
	font-family: Comic Sans MS, cursive;
	font-size: 13pt; 
	font-weight: bold;
	text-shadow: 1px 1px 1px #221100;
	}	

nav ul li a {
	display:block;
	padding:0 11px;	/* erste ebene abstand der hrefs*/
	line-height: 32px;
	font-size: 13pt;
	text-decoration: none;
	color: #210;
	text-transform: uppercase;
}

nav ul li a:hover{
	color: #7E6F68;
}

nav ul li ul li a{
	font-size: 11pt;
	text-decoration: none;
	background-color: #FFEFD0;
	border: 1px solid #000;
	color: #221100;
	text-transform: none;
}

nav ul li ul li a:hover{
	background-color: #221100;
              color: #FFEFD0;
}

/* Hide Dropdowns by Default */
nav ul ul {
	display: none;
	position: absolute; 
	top: 32px;
}
	
/* Display Dropdowns on Hover */
nav ul li:hover > ul {
	display:inherit;	
}
	
/* First Tier Dropdown */
nav ul ul li {	
	width:120px;	
	float:none;
	display:list-item;
	position: relative;
}

/* Second, Third and more Tiers	*/
nav ul ul ul li {
	position: relative;	
	top:-32px; 
	left:120px;
}		
	
/* Menu ende */




.clearFloat
{
	clear: both;
	padding: 0px;
	margin: 0px;
}

section
{
margin-top: 40px;
margin-left: 230px;
width: 850px;
height: 435px;
font-family: Comic Sans MS, cursive;
font-size: 12pt;
font-weight: bold;
color: #221100
}

footer
{
margin-top: 130px;
margin-left: 260px;
width: 850px;
height: 25px;
list-style-type: none;
text-align:left;
}

footer a{
color: #221100; 
text-decoration:none; 
text-shadow: 1px 1px 1px #221100;
text-transform: none;
font-family: Comic Sans MS, cursive;
font-size: 13pt; 
font-weight: bold;
text-transform: uppercase;

}

footer a:hover{
color: #7E6F68;
}